{
  "name": "client",
  "description": "client app part of unit app",
  "version": "0.1.0",
  "author": "kazyamaz <yamazawa@supersoftware.co.jp>",
  "dependencies": {
    "@creativebulma/bulma-badge": "^1.0.1",
    "@feathersjs/feathers": "5.0.0-pre.9",
    "@feathersjs/socketio-client": "5.0.0-pre.9",
    "@natade-coco/pocket-sdk": "^0.11.0",
    "@natade-coco/react-pay-js": "^0.3.7",
    "@reduxjs/toolkit": "^1.6.1",
    "@types/node": "^16.6.2",
    "@types/react": "^17.0.19",
    "@types/react-dom": "^17.0.9",
    "@types/react-helmet": "^6.1.2",
    "@types/react-redux": "^7.1.18",
    "@types/socket.io-client": "^3.0.0",
    "@types/webpack-env": "^1.16.2",
    "bulma": "^0.9.3",
    "crypto-browserify": "^3.12.0",
    "gatsby": "3.14.0",
    "gatsby-link": "3.14.0",
    "gatsby-plugin-react-helmet": "^3.3.0",
    "gatsby-plugin-scss-typescript": "^4.0.10",
    "gatsby-plugin-sentry": "^1.0.1",
    "gatsby-plugin-typescript": "^2.4.0",
    "gatsby-plugin-use-query-params": "^1.0.1",
    "gatsby-source-filesystem": "^2.3.1",
    "moment": "^2.24.0",
    "gatsby-plugin-sass": "^4.13.0",
    "node-sass": "^4.0.0",
    "query-string": "^6.12.1",
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "react-helmet": "^6.1.0",
    "react-redux": "^7.2.4",
    "react-spinners": "^0.11.0",
    "react-typography": "^0.16.20",
    "typescript": "^4.3.5"
  },
  "keywords": [
    "gatsby, typescript"
  ],
  "license": "MIT",
  "main": "n/a",
  "scripts": {
    "build": "gatsby build",
    "start": "gatsby develop --host 0.0.0.0",
    "format": "prettier --parser typescript --trailing-comma es5 --no-semi --single-quote --write \"src/**/*.ts*\"",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "devDependencies": {
    "acorn": "^6.4.1",
    "bufferutil": "^4.0.1",
    "prettier": "^2.0.5",
    "utf-8-validate": "^5.0.2"
  }
}
